local fn = _gn(0xE5FF70CD842CA9D4)
--- DECOR_GET_FLOAT
-- @param entity :
-- @param propertyName :
function Global.DecorGetFloat(entity, propertyName)
	return _in2(fn, entity, _ts(propertyName), _rf)
end
